WordPress Plugin: google-maps-ready

Vulnerabilities

2014-09-17 Google Maps Ready! 1.1.5 - CSRF & XSS fixed in version 1.1.6